Package Details: slingshot-launcher 0.8.1.1-1

Git Clone URL: https://aur.archlinux.org/slingshot-launcher.git (read-only)
Package Base: slingshot-launcher
Description: The Pantheon Application Launcher
Upstream URL: https://launchpad.net/slingshot
Licenses: GPL3
Groups: pantheon
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 12
Popularity: 0.000000
First Submitted: 2013-05-10 14:42
Last Updated: 2015-09-15 07:46

Latest Comments

alucryd commented on 2016-05-30 14:57

This is very old, please use slingshot-launcher-bzr instead.

lonaowna commented on 2016-05-19 12:20

Doesn't build for me..
src/slingshot-launcher-0.8.1.1/src/Widgets/AppEntry.vala:43.20-43.29: error: The symbol `DBus' could not be found

alucryd commented on 2014-09-07 09:18

Louis: Well, given the huge list of gee errors, I think we can easily bet that gee is the culprit :P

Anyway, this does not work with current granite because they use different gee versions, use the bzr version instead.

acgtyrant commented on 2014-09-07 09:09

I failed too, the error looks like as Louis's.

Louis commented on 2014-09-06 05:36

Output of log-file: http://pastebin.com/1wGtK8g3

Louis commented on 2014-09-06 05:28

It fails to build for me although it's not easy to see why: http://pastebin.com/KhkdjDef

alucryd commented on 2013-12-11 11:40

Bumped, thx.

metak commented on 2013-12-11 09:15

Latest version is 0.7.6.1

Anonymous comment on 2013-08-24 18:03

You're welcome :)

alucryd commented on 2013-08-21 19:17

superlex: indeed, it was on my bzr package, don't know why I removed it. Thx for the report.

Anonymous comment on 2013-08-21 18:31

I think you need libunity to build it.